namespace WCS.WorkEngineering
{
    public static class LockHub
    {
        public static object ApplyEmptySpoolLock = new object();

        public static object AgvCallbackLock = new object();
    }
}
